CREATE TABLE [dbo].[ATBarcodeFont] (
    [Id] INT IDENTITY(1,1) NOT NULL,
    [Name] NVARCHAR(100) NOT NULL,
    [Description] NVARCHAR(255) NULL,
    CONSTRAINT [PK_ATBarcodeFont] PRIMARY KEY CLUSTERED ([Id] ASC),
    CONSTRAINT [UQ_ATBarcodeFont_Name] UNIQUE ([Name])
);
